{% extends "templates/form.njk" %}
{% from "macros/hrt-form-heading-with-para.njk" import hrtFormHeadingWithParagraph %}
{% from "macros/hrt-date-input.njk" import hrtDateInput %}

{% block formContent %}

  {% set legendHtml = hrtFormHeadingWithParagraph({heading: heading}) %}

  {{ hrtDateInput({
    fieldIdPrefix:'date-of-birth',
    fieldNamePrefix: "dateOfBirth",
    claim: claim,
    errors: errors,
    legend: {
      isPageHeading: false,
      html: legendHtml
    },
    hint: {
      text: hint
    }
  }) }}

{% endblock %}
